Subject: [nfsv4] Fwd: New Version Notification for draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01.txt

From: Chuck Lever <[email-masked]>
Date: Tue, 28 Mar 2017 14:00:14 -0500

> Begin forwarded message:
> 
> From: [email-masked]
> Subject: New Version Notification for draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01.txt
> Date: March 28, 2017 at 1:52:01 PM CDT
> To: "Charles Lever" <[email-masked]>, "Chuck Lever" <[email-masked]>
> 
> 
> A new version of I-D, draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01.txt
> has been successfully submitted by Charles Lever and posted to the
> IETF repository.
> 
> Name:		draft-cel-nfsv4-rpcrdma-cm-pvt-msg
> Revision:	01
> Title:		RDMA Connection Manager Private Messages For RPC-Over-RDMA Version One
> Document date:	2017-03-28
> Group:		Individual Submission
> Pages:		8
> URL:            https://www.ietf.org/internet-drafts/draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01.txt
> Status:         https://datatracker.ietf.org/doc/draft-cel-nfsv4-rpcrdma-cm-pvt-msg/
> Htmlized:       https://tools.ietf.org/html/draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01
> Htmlized:       https://datatracker.ietf.org/doc/html/draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01
> Diff:           https://www.ietf.org/rfcdiff?url2=draft-cel-nfsv4-rpcrdma-cm-pvt-msg-01
> 
> Abstract:
>   This document specifies the format of RDMA-CM Private Data exchanged
>   between RPC-over-RDMA Version One peers as a transport connection is
>   established.  Such messages indicate peer support for Remote
>   Invalidation and larger-than-default inline thresholds.  The message
>   format is extensible.
> 
> 
> 
> 
> 
> Please note that it may take a couple of minutes from the time of submission
> until the htmlized version and diff are available at tools.ietf.org.
> 
> The IETF Secretariat

Revision -01 addresses Dave Noveck's review comments.

The status of this document has changed from Experimental
to Standards Track (there no longer appears to be a
"Proposed Standard" status).

I've partially dealt with the IBTA citation. A similar
approach is taken in RFC 7145 (iSER).

If there are no objections, the next submission of this
I-D will be as a Working Group document.

--
Chuck Lever